---
- name: Install bazel build requirements
  become: true
  ansible.builtin.package:
    name:
      - cmake
      - gcc-c++
      - java-11-openjdk-devel
      - python3
      - unzip
      - which
      - zip
    state: present
